Courses - Bug #3299

It's not possible to edit course sections into a course
22/04/2011 10:29 - Michael Hosdez

Status: Feature implemented Start date: 22/04/2011
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Complexity: Normal

Description

'Edit" is not available.

See screenshot

History

#1 - 20/05/2011 11:17 - Stefaan Vanbillemont

- Project changed from Chamilo LCMS Connect to Courses

#2 - 20/05/2011 12:58 - Anonymous
- Status changed from New to Feature implemented
- Assignee set to Anonymous

- % Done changed from 0 to 100

The options that are not editable are the required, auto generated ones.
You are only able to edit the optional (user defined) sections.

The "disabled" section will be evaluated and possibly removed, or made a course setting. During that refactoring we will make sure it is not editable
as well.
